@media only screen and (max-width:1600px){
}
@media only screen and (max-width:1560px){
    .bnr ul.screns li:nth-child(4){left:-110px;}
    .bnr ul.screns li:nth-child(3){right:-110px;}
}
@media only screen and (max-width:1440px){
    .bnr ul.screns li:nth-child(3){right:-60px;}
    .bnr ul.screns li:nth-child(4){left:-60px;}
    .bnr .txt h1{font-size:70px;}
    .bnr ul.screns li:nth-child(2){left:-60px;}
}
@media only screen and (max-width:1366px){
    .bnr ul.screns li img{width:90%;}
}
@media only screen and (max-width:1199px){
    .main-heading{font-size:45px;}
    .bnr{padding:250px 0;}
    .bnr .txt h1{font-size:60px;}
    .bnr ul.screns li:nth-child(3){right:-90px;}
    .bnr ul.screns li:nth-child(4){left:-70px;}
    .fetre p.para{margin:0;}
    .fetre .img img{width:80%;}
    .fetre .img:before{width:280px;height:280px;}
    .scrn .watmob .imge img{width:60%;}
    .scrn .watcntnt .marquee{width:1300px;}
    .scrn .watmob .imge img:nth-child(1){left:-190px;}
    .dwnld .imgwrp img{width:500px;right:20px;}
    .dwnld .imgwrp:after{right:300px;}
    .mmt-70{margin-top:70px;}
    .scrn .para{width:80%;}
}
@media screen and (max-width:1024px){
    [data-aos]{pointer-events:auto!important;opacity:1!important;transform:none!important;}
    .bnr ul.screns li img{width:70%;}
    .bnr ul.screns{display:none;}
    .bnr .txt h1{margin:0;}
    .bnr p{margin:30px 0;}
    .bnr{padding:250px 0 150px;}
    .abt:after{height:0;}
    .dwnld .imgwrp:after{width:300px;height:166px;}
    .scrn .watcntnt .marquee{height:70px;}
    .scrn .watcntnt .marquee span{font-size:55px;}
    .scrn .watmob .imge img:nth-child(1){top:0;}
    .scrn .watmob .imge img:nth-child(3){top:0;}
    .scrn{padding-bottom:100px;}
    .scrn .watcntnt{bottom:40%;}
    .scrn .watcntnt .marquee{width:1100px;}
    .frm .rgt form textarea{height:100px;}
}
@media screen and (max-width:992px){
}
@media screen and (max-width:991px){
}
@media only screen and (max-width:768px){
.wrk.dnonemob{display: none;}
.wrk.dbocklmob{display: block;}
.wrk .crds.mt280{margin-top:0px; }
.wrk .crds{margin-top:40px!important;animation: none; margin: 0 auto; text-align: center;}

}
@media only screen and (max-width:767px){
    p{font-size: 18px;}
    .main-heading{font-size: 35px;}
    .header{display:none;}
    .nav{display:flex;}
    .sec-pad{padding:60px 0;}
    .bnr {padding: 200px 0 150px; }
    .bnr .txt h1 {font-size: 50px; }
    .wrk .toptxt p{width:100%;}
    .wrk .slick-dots{width: auto;bottom: -30px;text-align: center;}
    .wrk .slick-dots li.slick-active button{background: #f9bb00;}
    .wrk .lne:after{width:0;}
    .wrk .crvlne:after{width:0;}
    .mmt-70{margin-top:0px;}
    .mmb-70{margin-bottom:70px;}
    .wrk .crds .wrp h3{font-size: 70px;}
    .fetre .mt100{margin-top: 50px;}
    .fetre .wrp{margin: 0 0 30px 0;}
    .fetre .flxrevr{flex-direction: column-reverse;}
    .scrn .watcntnt {bottom: 35%; }
    .scrn .watmob .imge img{width: 20%;}
    .scrn .watcntnt .marquee {width: 800px; }
    .scrn .watcntnt .marquee span {font-size: 30px;}
    .scrn .watcntnt .marquee {height: 40px;}
    .scrn .watmob .imge img:nth-child(1){left: 0;}
    .scrn .watmob .imge img:nth-child(3){right: 0;position: relative;}
    .dwnld .imgwrp img{width: 200px;}
    .dwnld .imgwrp:before{width: 149px; height: 114px;}
    .dwnld .imgwrp:after{width: 250px; height: 110px; right: 0;}
    footer .hed{width:100%;text-align: center;}
    footer .hed p{margin:20px 0;padding: 0;}
    footer ul.socl{justify-content: center;margin: 0 0 20px 0;}
    footer .rght ul{text-align: center;}
    .copyright{margin:40px 0 0;text-align:center;border-top: 1px solid #fff;}
    .copyright ul.info{justify-content:center;margin:0 0 20px;}
}
@media only screen and (max-width:575px){
    ul.hamburger li{height:3px;}
    .header{padding:30px 0 0;}
    .header .lgo img{width:50%;}



footer .rght h3 {
    font-size: 25px;
}
    footer ul.menu{gap:8px;}
    footer ul.menu li a{font-size:14px;}


   
    button.back-to-top.show{font-size:20px;right:15px;width:40px;height:40px;}
}


@media only screen and (max-width:480px){
    .scrn .watmob .imge img {width: 35%;}
    .bnr{        padding: 140px 0 50px;}
    .scrn .watcntnt .marquee {
        width: 600px;
    }.scrn .para {
        width: 100%;
    }
    .dwnld .imgwrp img{display: none;}
    .dwnld .imgwrp:after{display: none;}
    .dwnld .imgwrp:before{display: none;}
    .frm .container{padding: 10px;}
    .copyright ul.info{gap: 0;
    flex-direction: column;}

}
@media only screen and (max-width:440px){

}
@media only screen and (max-width:360px){
.bnr .txt h1 {
        font-size: 30px;
    }
        .main-heading {
        font-size: 26px;
    }
    .wrk .crds{width: auto;}
    .fetre .wrp{flex-direction: column;text-align: center;}
    .fetre .flxrevr{flex-direction: column-reverse;}
    .fetre .wrp .txt {text-align: center;padding: 0; }
    .sec-pad{padding: 40px 0;}
    .scrn .watcntnt .marquee {
        width: 400px;
    }
        .scrn .watcntnt {
        bottom: 25%;
    }
}
@media only screen and (max-width:320px){

}